BP_SEARCH2TABLE(1)

NAME
search2table - turn SearchIO parseable reports into tab delimited format like NCBI's -m 9

SYNOPSIS
  search2table -f fasta -i file.FASTA -o output.table

DESCRIPTION
Turn SearchIO reports into a tabular format like NCBI's -m 9 output.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  http://bugzilla.open-bio.org/

AUTHOR
  Jason Stajich jason_at_bioperl-dot-org